"IDS_ABOUT_DATE_LABEL" = "Datum";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Köp licens";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Vänta tills %1% accepterar din begäran.";
"IDS_BACK" = "Tillbaka";
"IDS_CANCEL" = "Avbryt";
"IDS_CONTINUE" = "Fortsätt";
"IDS_ERROR" = "Fel";
"IDS_FINISH" = "Slutför";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "En annan expert har redan accepterat TeamViewer Pilot-sessionsförfrågan.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% vill starta en TeamViewer Pilot-session. Vill du acceptera sessionen?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot-session";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Det är inte möjligt att etablera en TeamViewer Pilot-session eftersom endast LAN-anslutningar är tillåtna.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Det är inte möjligt att etablera en TeamViewer Pilot-session eftersom utgående anslutningar inte är tillåtna. För att kunna etablera en session ska du ändra ”Åtkomstkontroll” i avancerade alternativ i enlighet med detta.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Ett fel uppstod vid anslutning till partnern.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Ett fel uppstod vid anslutning till partnern.";
"IDS_FORWARD_SESSION_OWN_ID" = "Ett fel uppstod vid anslutning till partnern.";
"IDS_HELP_HOST_PASSWORD" = "I stället för att få ett slumpmässigt lösenord varje gång som TeamViewer startas får du ett personligt lösenord.";
"IDS_HELP_HOST_PASSWORD2" = "Ange lösenordet en andra gång för att bekräfta det.";
"IDS_JOIN" = "Delta";
"IDS_LAN_ONLY_SELECTED" = "Endast LAN-anslutningar tillåts";
"IDS_LICENSE_EXPIRES" = "Upphör";
"IDS_LICENSE_FREE" = "Gratis";
"IDS_LICENSE_REMOTE_ACCESS" = "Fjärråtkomst";
"IDS_LICENSE_REMOTE_WORKER" = "Fjärrarbetare";
"IDS_LICENSE_TYPE" = "Licens";
"IDS_MAINWINDOWTILE" = "Första installation";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% är inte ett giltigt mötes-ID.\r\nAnge ett giltigt mötes-ID (t.ex. m555-555-55) om du vill delta i ett möte. Gå till fjärrstyrningsfliken om du vill skapa en fjärrstyrd session.";
"IDS_MAIN_WINDOW_QUIT" = "Avsluta";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% vill bjuda in dig till sitt möte. Vill du delta i mötet nu?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Du får inte skicka en förfrågan till din partner %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Din partner %1% hindras att delta i ett möte pga. inställda åtkomstbegränsningar.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% kör en TeamViewer-modul som inte hanterar mötesfunktioner.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Din partner %1% har avvisat din mötesförfrågan";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% svarade inte i tid.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% – Delta i möte";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Det går inte att ansluta till mötet eftersom endast LAN-anslutningar tillåts. För att kunna delta i ett möte behöver du ändra inställningen ”Inkommande LAN-anslutningar” i allmänna inställningar.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Ditt lösenord måste innehålla minst 6 tecken och måste uppfylla 2 av följande kriterier:\r\n- Liten bokstav\r\n- Stor bokstav\r\n- Specialtecken\r\n- Siffror";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Personligt lösenord för svagt";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Ange ett starkare lösenord för att förhindra ej auktoriserad åtkomst till din enhet.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxyautentisering";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Spara uppgifter";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Autentiseringsmeddelandet är \"%1%\".";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxyn %1% kräver användarnamn och lösenord.";
"IDS_PROXY_PASSWORD" = "Lösenord:";
"IDS_PROXY_USERNAME" = "Användarnamn:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  bjuder in dig att delta i en fjärrstyrningssession. Vill du delta nu?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Du har inte tillåtelse att skicka begäran till \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Din partner \"%1%\" använder en inkompatibel TeamViewer-version.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "%1% hindras att delta i din session pga. partnerns åtkomstbegränsningar eller licenstyp.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" avvisade din inbjudan att delta i din session.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" svarade inte i tid.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% – Delta i session";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Bekräfta lösenord:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Installationen är klar";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Installationen är klar. Klicka på Slutför för att avsluta assistenten och starta TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "De inmatade lösenorden är inte identiska.";
"IDS_SETUPASSISTANT_PASSWORD" = "Lösenord:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Personligt lösenord (för oövervakad åtkomst)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Jag vill testa de kommersiella funktionerna med en kostnadsfri provperiod på 14 dagar";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Jag har redan en TeamViewer-prenumeration så att jag kan använda den kommersiella versionen";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Jag vill använda gratisversionen för personligt bruk";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Hur vill du använda TeamViewer?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Oövervakad åtkomst";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Ställ in och kom ihåg det lösenord du vill använda för att nå den här datorn var du än befinner dig.\n\nHoppa över det här steget om du inte vill ställa in fjärråtkomst till datorn nu. Du kan ange eller ändra lösenordet i TeamViewers inställningar vid ett senare tillfälle.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Den här assistenten hjälper dig installera TeamViewer så att du kan nå den här datorn när som helst och var du än befinner dig.\n\nObs: Assistenten är ett frivilligt tillval. Du kan avbryta när du vill och ställa in oövervakad åtkomst i TeamViewers inställningar.";
"IDS_SKIP" = "Hoppa över";
"IDS_TRIAL_DAYS_REMAINING" = "%1% dagar återstår";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*upphört*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Avinstallation av TeamViewer pågår";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Det uppstod ett problem vid avinstallationen.";
"IDS_WELCOME" = "Välkommen";
